.about-us-section {
    display: flex;
    justify-content: space-between;
    background-color: transparent;
    padding: 50px;
    margin-top:80px;
  }
  
  .about-us-subsection {
    flex: 1;
    padding: 20px;
    border: 1px solid white;
    border-color:#6020d8;
    border-radius: 25px;
    background-color: transparent;
    text-align: center;
    margin-right:15px;
  }
  
  .about-us-subsection h2 {
    margin-bottom: 10px;
    color:white;
    text-decoration:underline;
    text-decoration-color:#007bff;
    text-underline-offset: 10px;
  }
  
  .about-us-subsection p {
    margin-top:25px;
    color:white;
  }
  